Skip to Content
0
Former Member
Jul 06, 2010 at 08:49 PM

Apache Web Server related security vulnerability identified by Qualys

64 Views

Hi,

I having one issue i.e Below whether have any fix for the below security vulnerability identified by Qualys.

Sev QID Description

3 10579 Apache Double-Reverse Lookup Log Entry Spoofing Vulnerability

3 115731 Security Vulnerabilities in the Apache 2.0 "mod_proxy_http" and "mod_proxy_ftp"

4 12260 Apache HTTP Server Multiple Cross-Site Scripting Vulnerabilities

5 86350 Apache Win32 Batch File Remote Command Execut

5 86352 Apache Chunked-Encoding Memory Corruption Vul

3 86563 Apache HTTP Server Multiple Vulnerabilities

3 86600 Apache HTTP Server Buffer Overflow Vulnerabilities In mod_alias And mod_rewrite

4 86637 Apache Web Server Type-Map Recursive Loop Denial of Service Vulnerability

3 86680 Multiple Apache 1.3.32 and Earlier Web Server Local Buffer Overflow Vulnerabilities

3 86731 Multiple Apache Web Server (1.3.26 and Earlier) Vulnerabilities

3 86744 Apache Web Server fails to sanitize Escape Sequence Injection into its Access Logs

3 86745 Apache Web Server fails to sanitize Escape Sequence Injection into its Error Logs

3 86809 Apache 1.3, 2.0 and 2.2 HTTP Server Multiple Vulnerabilities

3 86821 Apache 1.3 HTTP Server Expect Header Cross-Site Scripting

3 86855 Apache mod_proxy_ftp FTP Command Injection Vulnera